## autoconf2.59 2.59+dfsg

=== debian/changelog ===
autoconf2.59 (2.59+dfsg-1) unstable; urgency=medium

  * Address some lintian warnings. Closes: #832376.
  * Mark the package as M-A: foreign.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Dec 2016 18:55:39 +0100

autoconf2.59 (2.59+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unused and non DFSG-compliant doc/autoconf.* from source.
    (Closes: #695704)

 -- David Prévot <taffit@debian.org>  Sat, 29 Dec 2012 19:57:06 -0400

autoconf2.59 (2.59-1) unstable; urgency=low

  * Initial release, this autoconf version is needed to build GCC (>= 4.3.3),
    newlib, and probably some others toolchain related packages.
  * debian/patches/01_update_autotools.diff: Update to newer autotools.
  * debian/patches/02_autoreconf-aclocal.diff: Set AUTOM4TE env variable to
    ensure aclocal uses the right autom4te version.

 -- Arthur Loiret <aloiret@debian.org>  Fri, 13 Mar 2009 08:03:57 +0000
