=== debian/rules ===
#!/usr/bin/make -f

configure-stamp:
	dh_testdir
	./configure --prefix=/usr --datadir=/usr/share \
	  --mandir=/usr/share/man --infodir=/usr/share/info \
	  --program-suffix=2.59
	touch $@

build-arch: build
build-indep: build
build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE) pkgdatadir="/usr/share/autoconf2.59"
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f configure-stamp build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

D = debian/autoconf2.59
install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/$(D) install
	mv $(D)/usr/share/autoconf $(D)/usr/share/autoconf2.59
	#find $(D) -type f | xargs \
	#  sed -r 's;/usr/share/autoconf;/usr/share/autoconf2.59;g' -i
	rm -rf $(D)/usr/share/info

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: configure build clean binary-indep binary-arch binary install
